.menuFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0DA8F2;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #80ADCE;
	letter-spacing: 0.1em;
}
.contentBorder {
	border: 1px solid #E0EBF3;
}
.menuBorder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #E0EBF3;
}
.pageDesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #999999;
}
.contentFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #0A85C0;
	text-decoration: none;
}

.tabel {  border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px  } 

.a2 { color: #B3BFDF; text-decoration: none }
.a3 { color: #4662AC; text-decoration: none }
.a4 { color: #FFFFFF; text-decoration: none; font-size: 10px; }

.errorFont { font-size: 11px; color: #FF3333 }

.successFont { font-size: 11px; color: #333399 }

.newMailFont { font-size: 11px; color: #CC0033 }

.td1 {  border-color: #999999 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px  }

.input {  font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 11px; color: #333333; background-color: #EFF4F8; border-color: #E0E9ED #C2D5DC #C2D5DC #E0E9ED; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

img { border: 0px; overflow: hidden;}

.text	{
	font: 1em Tahoma, Verdana, Arial, sans-serif;
	color: #494949;
	}
.text td {
	font: 1em Tahoma, Verdana, Arial, sans-serif;
	color: #494949;
	}
.text table {
	font: 1em Tahoma, Verdana, Arial, sans-serif;
	color: #494949;
	}
.text tr {
	font: 1em Tahoma, Verdana, Arial, sans-serif;
	color: #494949;
	}


.contentFont2 {  font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 11px}
.contentFont3 {  font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 14px; color: #005893}
.contentFont4:hover { font-size: 11px; color: #314B8A; }
.contentFont4 {  font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 11px }


form {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

.borderTdBottom {  border-color: black black #003366; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.tabelBorder {  border: #F1F3F8; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.tabelBorder2 {  border: 1px #BFC8DF solid}
.tabelBorder3 {  border: 4px #BFC8DF solid}
.tabelBorder4 {  border: 1px #BFC8DF solid; background-color: #FFFFFF; color: #9D9999 }
.toptd {  border-color: #E6E9F2 #F1F3F8 #F1F3F8 #E6E9F2; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #E9ECF5}
.toptd2 { border: 1px #CBDDED solid; background-color: #F8F9FC}
.toptd4 {  border-color: #CBDDED #CBDDED #CBDDED #CBDDED; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.toptd41 {  border-color: #CBDDED #CBDDED #CBDDED #CBDDED; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.toptd42 {  border-color: #CBDDED #CBDDED #CBDDED #CBDDED; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.toptd3 {  border: #F1F3F8; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.man {  font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; font-weight: bold; color: #CAE7F4;}
.woman {  font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; font-weight: bold; color: #D0EED2;}
.man2 { font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; color: #CAE7F4; }
.woman2 { font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; color: #D0EED2; }


.man_2    { font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; font-weight: bold; color: #3399FF;}
.woman_2  { font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; font-weight: bold; color: #FBD9D9;}
.man2_2   { font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; color: #3399FF; }
.woman2_2 { font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; color: #FBD9D9; }


.ublocked { font-family: Tahoma, Arial, sans-serif, Verdana; font-size: 12px; text-decoration: none; color: #FF8A00; }

.style7 {color: #0099FF}

.style14 {font-size: 12px}

.style2 {  font-size: 12  }


div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#dee7f7; border:1px solid #336; 
  width:250px; padding:4px;
  color:#000; font-size:11px; line-height:1.2;
}

div.tp1 { font-size:12px; color:#336; font-style:italic }
div.tp2 { font-weight:bolder; color:#337; padding-top:4px }.pageDesc2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
